Bug 743523 - Requesting mozplugger 1.14.3
Requesting mozplugger 1.14.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mozplugger (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-05 05:57 EDT by Roderick Johnstone
Modified: 2011-12-21 08:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-09 09:54:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roderick Johnstone 2011-10-05 05:57:22 EDT
Description of problem: Request for mozplugger 1.14.3

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. See upstream bugs: 23732, 23733, 23734 and 23735
2.
3.
  
Actual results:


Expected results:


Additional info:
Mozplugger 1.14.3 has some useful bug fixes. See upstream bugs: 23732, 23733, 23734 and 23735.

I'm therefore requesting mozplugger 1.14.3 for F16.
Comment 1 Ngo Than 2011-11-09 09:54:25 EST
it's fixed in rawhide
Comment 2 Roderick Johnstone 2011-11-09 10:03:03 EST
Than, thanks for packaging mozplugger 1.14.3.

I did request this for F16. Is that possible please? Its a change only in the second minor version number and is just a bugfix release so I dont think it breaks any of the rules on not making major changes to packages during a release lifetime.
Comment 3 Ngo Than 2011-12-21 07:48:51 EST
it's built for f16, http://koji.fedoraproject.org/koji/buildinfo?buildID=273114

it should be in couple days available in f16-update-testing
Comment 4 Roderick Johnstone 2011-12-21 08:03:13 EST
Thanks.

Note You need to log in before you can comment on or make changes to this bug.